@media only screen and  (max-width: 940px) {
    #top ul, #top ul li {
	width: 100%;
	display: block;
	clear: both;
	float: left;
	-webkit-transition: all 1s;
	-o-transition: all 1s; 
	-ms-transition: all 1s; 
	transition: all 1s;
    }
    #top ul li {
	margin: 5% 0 !important;
	text-align: center;
	float: left;
    }
    #hicontm {
	background: url(data:image/svg+xml;base64,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);
	width: 20px;
	height: 20px;
	float: left;
	cursor: pointer;
	display: block;
	opacity: 1;
    }
    #vitom {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE5LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDIgOTggOTgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAyIDk4IDk4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOnVybCgjU1ZHSURfMV8pO30KCS5zdDF7ZmlsbDp1cmwoI1NWR0lEXzJfKTt9Cjwvc3R5bGU+CjxnPgoJPGxpbmVhckdyYWRpZW50IGlkPSJTVkdJRF8xXyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSI0OSIgeTE9IjIyIiB4Mj0iNDkiIHkyPSI4MCI+CgkJPHN0b3Agb2Zmc2V0PSIwIiBzdHlsZT0ic3RvcC1jb2xvcjojMDBFRkQxIi8+CgkJPHN0b3Agb2Zmc2V0PSIxIiBzdHlsZT0ic3RvcC1jb2xvcjojMDBBQ0VBIi8+Cgk8L2xpbmVhckdyYWRpZW50PgoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTkzLjksNDkuMkM5My43LDQ5LDg4LjksNDIuNCw4MSwzNS43QzcwLjQsMjYuNyw1OS4zLDIyLDQ5LDIyQzI0LjMsMjIsNC45LDQ4LjEsNC4xLDQ5LjIgICBjLTAuOCwxLjEtMC44LDIuNSwwLDMuNUM0LjMsNTMsOS4xLDU5LjYsMTcsNjYuM0MyNy42LDc1LjMsMzguNyw4MCw0OSw4MGMyNC43LDAsNDQuMS0yNi4xLDQ0LjktMjcuMiAgIEM5NC43LDUxLjcsOTQuNyw1MC4zLDkzLjksNDkuMnogTTQ5LDc0Yy0xOC4yLDAtMzQtMTcuMy0zOC43LTIzQzE1LDQ1LjMsMzAuNywyOCw0OSwyOGMxOC4yLDAsMzQsMTcuMywzOC43LDIzICAgQzgzLDU2LjcsNjcuMyw3NCw0OSw3NHoiLz4KCTxsaW5lYXJHcmFkaWVudCBpZD0iU1ZHSURfMl8iIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iNDkuMDAwMSIgeTE9IjMzIiB4Mj0iNDkuMDAwMSIgeTI9IjY5Ij4KCQk8c3RvcCBvZmZzZXQ9IjAiIHN0eWxlPSJzdG9wLWNvbG9yOiMwMEVGRDEiLz4KCQk8c3RvcCBvZmZzZXQ9IjEiIHN0eWxlPSJzdG9wLWNvbG9yOiMwMEFDRUEiLz4KCTwvbGluZWFyR3JhZGllbnQ+Cgk8cGF0aCBjbGFzcz0ic3QxIiBkPSJNNDksMzNjLTkuOSwwLTE4LDguMS0xOCwxOGMwLDkuOSw4LjEsMTgsMTgsMThjOS45LDAsMTgtOC4xLDE4LTE4QzY3LDQxLjEsNTguOSwzMyw0OSwzM3ogTTQ5LDYzICAgYy02LjYsMC0xMi01LjQtMTItMTJjMC02LjYsNS40LTEyLDEyLTEyYzYuNiwwLDEyLDUuNCwxMiwxMkM2MSw1Ny42LDU1LjYsNjMsNDksNjN6Ii8+CjwvZz4KPC9zdmc+Cg==);
	width: 20px;
	height: 20px;
	float: left;
	cursor: pointer;
	background-size: 100% !important;
    }
    .dnone {
	opacity: 0;
	width: 0;
	height: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s; 
	-ms-transition: all 1s; 
	transition: all 1s;
	display: none !important;
    }
    .dbl {
	opacity: 0;
	width: 0;
	height: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s; 
	-ms-transition: all 1s; 
	transition: all 1s;
	display: block !important;
	opacity: 1 !important;
	z-index: 9;
    }
    #bcklog form {
	width: 96%;
    }
    #bcklog form input[type="text"], #bcklog form input[type="password"] {
	font-weight: 100 !important;
    }
    #bckadin #newads {
	height: auto;
	max-height: 310px;
    }
    #sucstep {
	position: relative !important;
	float: left;
	display: block;
	width: 100%;
    }
    .noac {
	display: block;
	clear: both;
	width: 98% !important;
	font-size: 0.8em !important;
	float: left;
    }
    .arrowst {
	display: none !important;
    }
    #newads {
	width: 96% !important;
	height: auto;
	max-height: 400px !important;
    }
    #finsel {
	margin: 0 auto !important;
    }
}